## libogginfo-ruby 0.4

=== debian/changelog ===
libogginfo-ruby (0.4-2) unstable; urgency=low

  * Upload with Ruby 1.9.1 support.
  * debian/control:
    - Fixed the Debian Ruby Extras maintainer address.
    - Removed the libogginfo-ruby1.9 and replaced it with libogginfo-ruby1.9.1.
    - Changed build-depend on ruby-pkg-tools to >= 0.17.
    - Bumped standards version to 3.8.4.
  * debian/libogginfo-ruby1.9{,.1}-{docs,examples}:
    - Moved docs and examples to the right package. 
  * debian/rules:
    - Changed 1.9 into 1.9.1.

 -- Paul van Tilburg <paulvt@debian.org>  Sun, 14 Feb 2010 20:20:01 +0100

libogginfo-ruby (0.4-1) unstable; urgency=low

  [ Daniel Moerner ]
  * New upstream release.
  * Bump to Debian Policy 3.8.3.
  * Switch to dpkg-source 3.0 (quilt), no changes need in packaging.

  [ Lucas Nussbaum ]
  * Fixed Vcs-* fields after pkg-ruby-extras SVN layout change.

 -- Daniel Moerner <dmoerner@gmail.com>  Fri, 15 Jan 2010 10:43:03 -0800

libogginfo-ruby (0.3.2-2) unstable; urgency=low

  * Properly install docs, upstream changelog, and examples in
    libogginfo-ruby1.9 binary package, not just into libogginfo-ruby1.8.
  * Make libogginfo-ruby1.8 and libogginfo-ruby1.9 binary packages
    explicitly depend on versioned ruby1.8 and ruby1.9 respectively
    instead of just ruby. The source package itself must also Build-Depend
    on both versions of ruby. This fixes a FTBFS in clean chroots since
    setup.rb requires ruby1.9 to build libogginfo-ruby1.9.

 -- Daniel Moerner <dmoerner@gmail.com>  Fri, 07 Aug 2009 12:51:20 -0700

libogginfo-ruby (0.3.2-1) unstable; urgency=low

  * Initial release. (Closes: #535256)

 -- Daniel Moerner <dmoerner@gmail.com>  Tue, 30 Jun 2009 12:33:26 -0700
