## libogginfo-ruby 0.4.2

=== debian/changelog ===
libogginfo-ruby (0.4.2-1) unstable; urgency=low

  * New upstream release

 -- Daniel Moerner <dmoerner@gmail.com>  Mon, 22 Mar 2010 09:55:22 -0700
