=== debian/control ===
Source: libogginfo-ruby
Section: ruby
Priority: optional
Maintainer: Daniel Moerner <dmoerner@gmail.com>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>, Gunnar Wolf <gwolf@debian.org>, Paul van Tilburg <paulvt@debian.org>
Build-Depends: cdbs, debhelper (>= 7), ruby-pkg-tools (>= 0.17)
Build-Depends-Indep: ruby1.8, ruby1.9.1
Standards-Version: 3.8.4
Homepage: http://ruby-ogginfo.rubyforge.org/
Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/libogginfo-ruby/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/libogginfo-ruby/

Package: libogginfo-ruby
Architecture: all
Depends: libogginfo-ruby1.8, ${misc:Depends}
Description: Ruby library for accessing low-level information on ogg files
 Ruby-ogginfo provides access to the bitrate, length, samplerate, encoder,
 and tag information of ogg files. It can also access and write tags for
 ogg files provided that vorbis-tools is installed.
 .
 This is a dummy package depending on the library for the current default
 version of Ruby.

Package: libogginfo-ruby1.8
Architecture: all
Depends: ruby1.8, ${misc:Depends}
Recommends: vorbis-tools
Description: Ruby library for accessing low-level information on ogg files 
 Ruby-ogginfo provides access to the bitrate, length, samplerate, encoder,
 and tag information of ogg files. It can also access and write tags for
 ogg files provided that vorbis-tools is installed.

Package: libogginfo-ruby1.9.1
Architecture: all
Depends: ruby1.9.1, ${misc:Depends}
Recommends: vorbis-tools
Description: Ruby library for accessing low-level information on ogg files 
 Ruby-ogginfo provides access to the bitrate, length, samplerate, encoder,
 and tag information of ogg files. It can also access and write tags for
 ogg files provided that vorbis-tools is installed.
