=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/ruby-pkg-tools/1/class/ruby-setup-rb.mk

install/libogginfo-ruby1.8::
	dh_installchangelogs -plibogginfo-ruby1.8 History.txt

install/libogginfo-ruby1.9.1::
	dh_installchangelogs -plibogginfo-ruby1.9.1 History.txt
