=== debian/watch ===
version=3
http://rubyforge.org/frs/?group_id=279 .*ruby-ogginfo-([\d.-]*)\.tgz
